понедельник, 16 декабря 2013 г.

Ошибка "Перед установкой требуется обновить Internet Explorer" при установке IE 11

  Только недавно я писал статью о том какие обновления нужны для IE 10. А быстрый Microsoft уже выпустил Internet Explorer 11. И он тоже заявляет что Windows 7 SP1 требуется обновить.
  К счастью добрый Майкрософт на страничке Обязательные обновления для Internet Explorer 11 уже написал что делать и какие именно обновления нужны.

  Кроме уже упоминавшихся уже обновлений необходимых для Internet Explorer 10, в IE11 добавилось еще одно обновление - kb2834140, которое закрывает дыру в одном из предыдущих обновлений. Данное обновление выпущено отдельно для 32-битных систем и 64-битных. Послу установки всех 5-и обновлений Internet Explorer 11 установился. Шестое обновление kb2533623 снова сказало, что оно не применимо к данной системе.
  В конце установки IE11 выдал предупреждение о необходимости скачать какие-то языковые пакеты, но работал после этого хорошо.
  Впрочем в этом блоге уже решались вопросы IE11 неправильно показывал сайт и отмечалась скорость работы встроенного флеш плейера IE11 и как в нем исправить несовместимые сайты.